<fomod> 
	<Name>Xelsword Hamlet - All in One</Name> 
	<Author>XelswordArt</Author> 
	<Version>1.0</Version> 
	<Website>https://www.nexusmods.com/darkestdungeon/mods/1630</Website> 
	<Description>This is a pack containing all of my Hamlet NPC replacer mods.</Description> 
	<Groups>
		<element>skins</element>
	</Groups> 
</fomod> 
